System Requirements

Top  Previous  Next

Comparator Fast can run in Windows 2008 (or better), Windows 7,  Windows Vista, Windows XP, Windows 2003, Windows 2000, Windows NT4 with SP6, Windows Me, Windows 98SE, Windows 98 and Windows 95*.

 

Is compatible with 64-bit Windows.

 

Windows 2003 Server / Windows XP, Windows Vista, Windows 7, Windows 2008 or better

128 MB of RAM.
10 MB of free space on disk.
Intel Pentium 300MHz or higher  (or compatible processor).
Microsoft Internet Explorer 5.0 or higher (for Check for Update module).

 

Windows 2000

64 MB of RAM.
10 MB of free space on disk.
Intel Pentium 150MHz or higher  (or compatible processor).
Microsoft Internet Explorer 5.0 or higher (for Check for Update module).
Windows 2000 Service Pack 2 or higher.

 

Windows NT4

32 MB of RAM.
10 MB of free space on disk.
Intel Pentium 133MHz or higher  (or compatible processor).
Microsoft Internet Explorer 5.0 or higher (for Check for Update module).
Windows NT4 Service Pack 6 or higher.

 

Windows Me

32 MB of RAM.
10 MB of free space on disk.
Intel Pentium 150MHz or higher  (or compatible processor).
Microsoft Internet Explorer 5.0 or higher (for Check for Update module).

 

Windows 98SE

32 MB of RAM.
10 MB of free space on disk.
Intel Pentium 133MHz or higher  (or compatible processor).
Microsoft Internet Explorer 5.0 or higher (for Check for Update module).

 

Windows 98

32 MB of RAM.
10 MB of free space on disk.
Intel Pentium 133MHz or higher  (or compatible processor).
Microsoft Internet Explorer 5.0 or higher (for Check for Update module).
Windows 98 Update: DCOM v1.3 or higher (free update for Windows 98)
Win9x issues.

 

Windows 95

32 MB of RAM.
10 MB of free space on disk.
Intel Pentium 133MHz or higher  (or compatible processor).
Microsoft Internet Explorer 5.0 or higher (for Check for Update module).
Windows 95 OSR/2 (or "Windows 95B").
Windows 95 update: DCOM v1.3 or higher (free update for Windows 95)
See Also: Win9x issues.

 


may run on a Windows 95 computer, but some limitations may appears (for example: unable to load newer help file system). If you need a manual, please contact us.